var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=4;mapaut[1]=5;mapaut[2]=6;mapaut[3]=37;mapaut[4]=79;
maped[0]=2;
mapmak[0]=1;mapmak[1]=17;
mapclose[0]=124;mapclose[1]=125;mapclose[2]=126;mapclose[3]=127;mapclose[4]=129;mapclose[5]=130;mapclose[6]=131;